RubyGems Navigation menu

gameclickfast 0.0.1

A game file u need to write [require 'gameclickfast'] in ur ruby file

Gemfile
          gem 'gameclickfast', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install gameclickfast
  
  
  
  
  
  
  

Authors:

  • mahesh dey

Owners:

Total downloads 830

For this version 830

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 19, 2013 (5.5 KB)